<root>
	<blitz>
		<smallIconPath>~res:/Gfx/UI/BattleScreenHUD/SmallTankIcons/germany-PzII</smallIconPath>
		<bigIconPath>~res:/Gfx/UI/BigTankIcons/germany-PzII</bigIconPath>
		<blitzModelPath>Tanks/German/PzII.sc2</blitzModelPath>
		<engineSoundPC>tanks/pc/engine/de/lt</engineSoundPC>
		<engineSoundNPC>tanks/npc/engine/de/lt</engineSoundNPC>
		<smokeEffectPath>FX/smoke_tank_type_black_new.sc2</smokeEffectPath>
		<fireEffectPathAlive>FX/SmokeFire_tank_movement_new.sc2</fireEffectPathAlive>
		<fireEffectPathDead>FX/Fire_and_Smoke.sc2</fireEffectPathDead>
		<collisionMesh>CollisionMeshes/germany-PzII.sc2</collisionMesh>
	</blitz>
	<crew>
		<commander>gunner</commander>
		<driver/>
		<loader>radioman</loader>
	</crew>
	<speedLimits>
		<forward>40</forward>
		<backward>15</backward>
	</speedLimits>
	<invisibility>
		</invisibility>
	<repairCost>4.58</repairCost>
	<crewXpFactor>1.0</crewXpFactor>
	<optDevicePreset>drumGunVehiclePreset</optDevicePreset>
	<consumableSlots>1</consumableSlots>
	<provisionSlots>0</provisionSlots>
	<enrichmentBoost>0.0000</enrichmentBoost>
	<effects>
		<destruction>smallDestruction</destruction>
		<explosion>smallExplosion</explosion>
		<flaming>smallFlaming</flaming>
		<collision/>
	</effects>
	<camouflage>
		<priceFactor>0.4</priceFactor>
		<tiling>1 1 0 0</tiling>
		<exclusionMask>vehicles/german/G06_PzII/PzII_CM.dds</exclusionMask>
	</camouflage>
	<emblems>
		<default>germany_cross</default>
		<lodDist>MEDIUM</lodDist>
		<alpha>0.88</alpha>
	</emblems>
	<horns>
		<priceFactor>1</priceFactor>
		<distanceFactor>1</distanceFactor>
		<volumeFactor>1</volumeFactor>
	</horns>
	<hull>
		<blitz>
			<averageThickness>
				<turret_01>30.827820</turret_01>
				<turret_02>32.035236</turret_02>
			</averageThickness>
			<blitzPartName>hull</blitzPartName>
			<bbox>
				<min>-1.023863 -2.025463 -0.420803</min>
				<max>0.966535 2.360018 0.764174</max>
			</bbox>
			<points>
				<normal>0.000000 0.069200 -0.780179</normal>
			</points>
		</blitz>
		<models>
			<undamaged>vehicles/german/G06_PzII/normal/lod0/Hull.model</undamaged>
			<destroyed>vehicles/german/G06_PzII/normal/lod0/Hull.model</destroyed>
			<exploded>vehicles/german/G06_PzII/normal/lod0/Hull.model</exploded>
		</models>
		<swinging>
			<lodDist>FAR</lodDist>
			<pitchParams>0.28 34.00 0.34 1.00 0.05 0.30</pitchParams>
			<rollParams>1.00 0.28 34.00 0.34 1.00 0.05 0.30</rollParams>
			<sensitivityToImpulse>0.74</sensitivityToImpulse>
		</swinging>
		<exhaust>
			<pixie>particles/Tank/engine_exit_gass.xml</pixie>
			<nodes>HP_Track_Exhaus_1</nodes>
			<rates>5.0 10.0 25.0</rates>
		</exhaust>
		<turretPositions>
			<turret>-0.145808 0.713245 0.421037</turret>
		</turretPositions>
		<hitTester>
			<collisionModel>vehicles/german/G06_PzII/collision/Hull.model</collisionModel>
		</hitTester>
		<armor>
			<armor_1>35</armor_1>
			<armor_2>30</armor_2>
			<armor_3>20</armor_3>
			<armor_4>15</armor_4>
			<armor_5>20</armor_5>
			<armor_6>20</armor_6>
			<armor_7>20</armor_7>
			<armor_8>15</armor_8>
			<armor_9>15</armor_9>
			<armor_10>10</armor_10>
			<armor_11>0</armor_11>
			<armor_12>55</armor_12>
			<armor_13>5</armor_13>
			<armor_14>20</armor_14>
		</armor>
		<primaryArmor>armor_2 armor_3 armor_4</primaryArmor>
		<weight>4600</weight>
		<maxHealth>200</maxHealth>
		<ammoBayHealth>
			<maxHealth>80</maxHealth>
			<maxRegenHealth>55</maxRegenHealth>
			<repairCost>1.0</repairCost>
			</ammoBayHealth>
		<emblemSlots>
			<clan>
				<rayStart>-0.312446 0.537263 1.87866</rayStart>
				<rayEnd>-0.312446 0.157509 1.75301</rayEnd>
				<rayUp>0.000000 0.000000 -1</rayUp>
				<size>0.28</size>
				<hideIfDamaged>false</hideIfDamaged>
			</clan>
			<inscription>
				<rayStart>-0.166458 0.405914 2.24886</rayStart>
				<rayEnd>-0.166458 0.0262605 2.12292</rayEnd>
				<rayUp>0.000000 0.000000 -1</rayUp>
				<size>0.54</size>
				<hideIfDamaged>false</hideIfDamaged>
			</inscription>
		</emblemSlots>
	</hull>
	<chassis>
		<PzII_ketten_Ausf_B>
			<blitz>
				<blitzPartName>chassis</blitzPartName>
				<bbox>
					<min>-1.106495 -2.321342 -0.000383</min>
					<max>1.106495 2.319567 1.089182</max>
				</bbox>
				<points>
					<normal>0.000000 -0.000002 0.000001</normal>
				</points>
				<soundPC>tanks/pc/treads/lt</soundPC>
				<soundNPC>tanks/npc/treads/lt</soundNPC>
			</blitz>
			<userString>#germany_vehicles:PzII_ketten_Ausf_B</userString>
			<shortUserString>#germany_vehicles:PzII_ketten_Ausf_B_short</shortUserString>
			<description>#germany_vehicles:PzII_ketten_Ausf_B_descr</description>
			<tags/>
			<level>2</level>
			<price>0</price>
			<unlocks>
			</unlocks>
			<models>
				<undamaged>vehicles/german/G06_PzII/normal/lod0/Chassis.model</undamaged>
				<destroyed>vehicles/german/G06_PzII/normal/lod0/Chassis.model</destroyed>
				<exploded>vehicles/german/G06_PzII/normal/lod0/Chassis.model</exploded>
			</models>
			<traces>
				<lodDist>FAR</lodDist>
				<bufferPrefs>smallTank</bufferPrefs>
				<textureSet>germany_01</textureSet>
				<size>0.4 0.32</size>
			</traces>
			<tracks>
				<lodDist>MEDIUM</lodDist>
				<leftMaterial>track_mat_L_skinned</leftMaterial>
				<rightMaterial>track_mat_R_skinned</rightMaterial>
				<textureScale>-1.165</textureScale>
			</tracks>
			<wheels>
				<lodDist>MEDIUM</lodDist>
				<group>
					<isLeft>true</isLeft>
					<template>W_L</template>
					<radius>0.291</radius>
					<startIndex>0</startIndex>
					<count>5</count>
				</group>
				<group>
					<isLeft>false</isLeft>
					<template>W_R</template>
					<radius>0.291</radius>
					<startIndex>0</startIndex>
					<count>5</count>
				</group>
				<wheel>
					<isLeft>true</isLeft>
					<name>WD_L0</name>
					<radius>0.4</radius>
				</wheel>
				<group>
					<isLeft>true</isLeft>
					<template>WD_L</template>
					<radius>0.119</radius>
					<startIndex>1</startIndex>
					<count>4</count>
				</group>
				<wheel>
					<isLeft>true</isLeft>
					<name>WD_L5</name>
					<radius>0.33</radius>
				</wheel>
				<wheel>
					<isLeft>false</isLeft>
					<name>WD_R0</name>
					<radius>0.4</radius>
				</wheel>
				<group>
					<isLeft>false</isLeft>
					<template>WD_R</template>
					<radius>0.119</radius>
					<startIndex>1</startIndex>
					<count>4</count>
				</group>
				<wheel>
					<isLeft>false</isLeft>
					<name>WD_R5</name>
					<radius>0.33</radius>
				</wheel>
			</wheels>
			<drivingWheels>WD_L0 WD_L5</drivingWheels>
			<effects>
				<lodDist>MEDIUM</lodDist>
				<dust>smallTankDust</dust>
				<mud>smallTankMud</mud>
			</effects>
			<sound>/vehicles/tanks/treads/treads_1</sound>
			<hullPosition>0.000000 0.7806 -0.0802</hullPosition>
			<hitTester>
				<collisionModel>vehicles/german/G06_PzII/collision/Chassis.model</collisionModel>
			</hitTester>
			<armor>
				<leftTrack>15</leftTrack>
				<rightTrack>15</rightTrack>
			</armor>
			<topRightCarryingPoint>0.96551 1.25623</topRightCarryingPoint>
			<maxClimbAngle>25</maxClimbAngle>
			<navmeshGirth>6.0</navmeshGirth>
			<weight>2900</weight>
			<maxLoad>10800</maxLoad>
			<terrainResistance>1.1 1.4 1.7</terrainResistance>
			<brakeForce>35500</brakeForce>
			<rotationIsAroundCenter>false</rotationIsAroundCenter>
			<rotationSpeed>49</rotationSpeed>
			<shotDispersionFactors>
				<vehicleMovement>0.2</vehicleMovement>
				<vehicleRotation>0.2</vehicleRotation>
			</shotDispersionFactors>
			<bulkHealthFactor>3.0</bulkHealthFactor>
			<maxHealth>60</maxHealth>
			<maxRegenHealth>45</maxRegenHealth>
			<repairCost>1.0</repairCost>
			</PzII_ketten_Ausf_B>
	</chassis>
	<turrets0>
		<PzII_Standartturm>
			<blitz>
				<blitzPartName>turret_01</blitzPartName>
				<bbox>
					<min>-0.788978 -0.772000 -0.572208</min>
					<max>0.788978 0.772000 0.607129</max>
				</bbox>
				<points>
					<normal>0.145807 -0.341629 -1.493845</normal>
				</points>
			</blitz>
			<userString>#germany_vehicles:PzII_Standartturm</userString>
			<shortUserString>#germany_vehicles:PzII_Standartturm_short</shortUserString>
			<description>#germany_vehicles:PzII_Standartturm_descr</description>
			<tags/>
			<level>2</level>
			<price>0</price>
			<models>
				<undamaged>vehicles/german/G06_PzII/normal/lod0/Turret_01.model</undamaged>
				<destroyed>vehicles/german/G06_PzII/normal/lod0/Turret_01.model</destroyed>
				<exploded>vehicles/german/G06_PzII/normal/lod0/Turret_01.model</exploded>
			</models>
			<unlocks>
				<turret>PzII_Luchsturm<cost>580</cost>
				</turret>
			</unlocks>
			<hitTester>
				<collisionModel>vehicles/german/G06_PzII/collision/Turret_01.model</collisionModel>
			</hitTester>
			<yawLimits>-180 180</yawLimits>
			<gunPosition>-0.263988 0.255616 0.621694</gunPosition>
			<armor>
				<armor_1>30</armor_1>
				<armor_2>15</armor_2>
				<armor_3>15</armor_3>
				<armor_4>15</armor_4>
				<armor_5>13</armor_5>
				<armor_6>10</armor_6>
				<armor_7>10</armor_7>
				<armor_8>0</armor_8>
				<armor_9>15<vehicleDamageFactor>0.0</vehicleDamageFactor>
				</armor_9>
				<armor_10>10</armor_10>
			</armor>
			<primaryArmor>armor_1 armor_3 armor_4</primaryArmor>
			<weight>950</weight>
			<maxHealth>50</maxHealth>
			<rotationSpeed>39</rotationSpeed>
			<turretRotatorHealth>
				<maxHealth>60</maxHealth>
				<maxRegenHealth>30</maxRegenHealth>
				<repairCost>1.0</repairCost>
				</turretRotatorHealth>
			<circularVisionRadius>220</circularVisionRadius>
			<surveyingDeviceHealth>
				<maxHealth>40</maxHealth>
				<maxRegenHealth>20</maxRegenHealth>
				<repairCost>2.0</repairCost>
				</surveyingDeviceHealth>
			<guns>
				<_20mm_KwK_38_L55>shared<blitz>
						<blitzPartName>gun_02</blitzPartName>
						<bbox>
							<min>-0.071808 -0.224569 -0.129517</min>
							<max>0.671042 1.007353 0.130313</max>
						</bbox>
						<points>
							<normal>0.409797 -0.958402 -1.747813</normal>
						</points>
					</blitz>
					<maxAmmo>260</maxAmmo>
					<reloadTime>7.2</reloadTime>
					<aimingTime>1.6</aimingTime>
					<shotDispersionFactors>
						<turretRotation>0.1</turretRotation>
						<afterShot>2.4</afterShot>
						<whileGunDamaged>1.3</whileGunDamaged>
					</shotDispersionFactors>
					<unlocks>
						<gun>_20mm_Flak_38_L112<cost>290</cost>
						</gun>
					</unlocks>
					<models>
						<undamaged>vehicles/german/G06_PzII/normal/lod0/Gun_02.model</undamaged>
						<destroyed>vehicles/german/G06_PzII/normal/lod0/Gun_02.model</destroyed>
						<exploded>vehicles/german/G06_PzII/normal/lod0/Gun_02.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/german/G06_PzII/collision/Gun_02.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>20<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_1>
						<armor_2>15<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_2>
						<gun>10</gun>
					</armor>
					<shotDispersionRadius>0.57</shotDispersionRadius>
					<clip>
						<count>8</count>
						<rate>450</rate>
					</clip>
				</_20mm_KwK_38_L55>
				<_20mm_Flak_38_L112>shared<blitz>
						<blitzPartName>gun_05</blitzPartName>
						<bbox>
							<min>-0.071808 -0.224569 -0.129517</min>
							<max>0.671042 2.114713 0.130313</max>
						</bbox>
						<points>
							<normal>0.409796 -0.962530 -1.749461</normal>
						</points>
					</blitz>
					<maxAmmo>260</maxAmmo>
					<unlocks>
						<vehicle>Pz_II_AusfG<cost>3520</cost>
						</vehicle>
					</unlocks>
					<shotDispersionFactors>
						<turretRotation>0.1</turretRotation>
						<afterShot>2.6</afterShot>
						<whileGunDamaged>1.3</whileGunDamaged>
					</shotDispersionFactors>
					<models>
						<undamaged>vehicles/german/G06_PzII/normal/lod0/Gun_05.model</undamaged>
						<destroyed>vehicles/german/G06_PzII/normal/lod0/Gun_05.model</destroyed>
						<exploded>vehicles/german/G06_PzII/normal/lod0/Gun_05.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/german/G06_PzII/collision/Gun_05.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>20<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_1>
						<armor_2>15<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_2>
						<gun>10</gun>
					</armor>
					<shotDispersionRadius>0.45</shotDispersionRadius>
					<reloadTime>6.45</reloadTime>
					<clip>
						<count>8</count>
						<rate>450</rate>
					</clip>
				</_20mm_Flak_38_L112>
			</guns>
			<emblemSlots>
				<player>
					<rayStart>-0.82336 0.343374 0.289814</rayStart>
					<rayEnd>-0.454641 0.192838 0.252598</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.28</size>
					<hideIfDamaged>true</hideIfDamaged>
				</player>
			</emblemSlots>
			<camouflage>
				<tiling>0.535 0.535 0.000000 0.000000</tiling>
				<exclusionMask>vehicles/german/G06_PzII/PzII_2_CM.dds</exclusionMask>
			</camouflage>
			<showEmblemsOnGun>false</showEmblemsOnGun>
			<physicsShape>1.000 0.000 1.000 0.000 1.000 0.000 0.500 0.100 0.500 0.500 0.500 0.500 0.600 0.100 0.500</physicsShape>
		</PzII_Standartturm>
		<PzII_Luchsturm>
			<blitz>
				<blitzPartName>turret_02</blitzPartName>
				<bbox>
					<min>-0.788978 -0.772000 -0.475203</min>
					<max>0.788978 0.772000 0.628520</max>
				</bbox>
				<points>
					<normal>0.145807 -0.340828 -1.493845</normal>
				</points>
			</blitz>
			<userString>#germany_vehicles:PzII_Luchsturm</userString>
			<shortUserString>#germany_vehicles:PzII_Luchsturm_short</shortUserString>
			<description>#germany_vehicles:PzII_Luchsturm_descr</description>
			<tags/>
			<level>3</level>
			<price>0</price>
			<unlocks>
			</unlocks>
			<models>
				<undamaged>vehicles/german/G06_PzII/normal/lod0/Turret_02.model</undamaged>
				<destroyed>vehicles/german/G06_PzII/normal/lod0/Turret_02.model</destroyed>
				<exploded>vehicles/german/G06_PzII/normal/lod0/Turret_02.model</exploded>
			</models>
			<hitTester>
				<collisionModel>vehicles/german/G06_PzII/collision/Turret_02.model</collisionModel>
			</hitTester>
			<yawLimits>-180 180</yawLimits>
			<gunPosition>-0.263988 0.255616 0.621694</gunPosition>
			<armor>
				<armor_1>30</armor_1>
				<armor_2>20</armor_2>
				<armor_3>20</armor_3>
				<armor_4>20</armor_4>
				<armor_5>18</armor_5>
				<armor_6>15</armor_6>
				<armor_7>30</armor_7>
				<armor_8>10</armor_8>
				<armor_9>10</armor_9>
				<armor_10>0</armor_10>
				<armor_11>15</armor_11>
			</armor>
			<primaryArmor>armor_1 armor_3 armor_4</primaryArmor>
			<weight>950</weight>
			<maxHealth>100</maxHealth>
			<rotationSpeed>44</rotationSpeed>
			<turretRotatorHealth>
				<maxHealth>60</maxHealth>
				<maxRegenHealth>30</maxRegenHealth>
				<repairCost>1.0</repairCost>
				</turretRotatorHealth>
			<circularVisionRadius>230</circularVisionRadius>
			<surveyingDeviceHealth>
				<maxHealth>40</maxHealth>
				<maxRegenHealth>20</maxRegenHealth>
				<repairCost>2.0</repairCost>
				</surveyingDeviceHealth>
			<guns>
				<_20mm_KwK_38_L55>shared<blitz>
						<blitzPartName>gun_10</blitzPartName>
						<bbox>
							<min>-0.071808 -0.224569 -0.129517</min>
							<max>0.671042 1.004449 0.130313</max>
						</bbox>
						<points>
							<normal>0.409796 -0.962533 -1.749461</normal>
						</points>
					</blitz>
					<maxAmmo>320</maxAmmo>
					<reloadTime>7</reloadTime>
					<aimingTime>1.6</aimingTime>
					<models>
						<undamaged>vehicles/german/G06_PzII/normal/lod0/Gun_10.model</undamaged>
						<destroyed>vehicles/german/G06_PzII/normal/lod0/Gun_10.model</destroyed>
						<exploded>vehicles/german/G06_PzII/normal/lod0/Gun_10.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/german/G06_PzII/collision/Gun_10.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>20<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_1>
						<armor_2>15<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_2>
						<gun>10</gun>
					</armor>
					<shotDispersionFactors>
						<turretRotation>0.08</turretRotation>
						<afterShot>2.4</afterShot>
						<whileGunDamaged>1.3</whileGunDamaged>
					</shotDispersionFactors>
					<shotDispersionRadius>0.57</shotDispersionRadius>
					<clip>
						<count>8</count>
						<rate>450</rate>
					</clip>
				</_20mm_KwK_38_L55>
				<_20mm_Flak_38_L112>shared<blitz>
						<blitzPartName>gun_07</blitzPartName>
						<bbox>
							<min>-0.071808 -0.224569 -0.129517</min>
							<max>0.671042 2.111824 0.130313</max>
						</bbox>
						<points>
							<normal>0.409796 -0.962530 -1.749461</normal>
						</points>
					</blitz>
					<maxAmmo>320</maxAmmo>
					<models>
						<undamaged>vehicles/german/G06_PzII/normal/lod0/Gun_07.model</undamaged>
						<destroyed>vehicles/german/G06_PzII/normal/lod0/Gun_07.model</destroyed>
						<exploded>vehicles/german/G06_PzII/normal/lod0/Gun_07.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/german/G06_PzII/collision/Gun_07.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>20<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_1>
						<armor_2>15<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_2>
						<gun>10</gun>
					</armor>
					<reloadTime>5.85</reloadTime>
					<shotDispersionFactors>
						<turretRotation>0.08</turretRotation>
						<afterShot>2.4</afterShot>
						<whileGunDamaged>1.3</whileGunDamaged>
					</shotDispersionFactors>
					<shotDispersionRadius>0.45</shotDispersionRadius>
					<clip>
						<count>8</count>
						<rate>450</rate>
					</clip>
				</_20mm_Flak_38_L112>
			</guns>
			<emblemSlots>
				<player>
					<rayStart>-0.818019 0.352136 0.307295</rayStart>
					<rayEnd>-0.449299 0.2016 0.270079</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.3</size>
					<hideIfDamaged>true</hideIfDamaged>
				</player>
			</emblemSlots>
			<showEmblemsOnGun>false</showEmblemsOnGun>
			<physicsShape>1.000 0.000 1.000 0.000 1.000 0.000 0.500 0.100 0.500 0.500 0.500 0.500 0.600 0.100 0.500</physicsShape>
		</PzII_Luchsturm>
	</turrets0>
	<engines>
		<Maybach_HL62TRM>shared<unlocks>
				<vehicle>PzIII_A<cost>3200</cost>
				</vehicle>
				<vehicle>Pz_IV_AusfA<cost>3200</cost>
				</vehicle>
			</unlocks>
		</Maybach_HL62TRM>
	</engines>
	<fuelTanks>
		<Small>shared</Small>
	</fuelTanks>
	<radios>
		<FuG2>shared</FuG2>
	</radios>
</root>
